<?php
session_start();
include "../../inc/config.php";
$token = get_token();

switch ($_GET["act"]) {
  case "delete":
  $id_anggota = $_GET["id"];
  //hapus anggota aktivitas
  $data_param = array(
            'act' => 'DeleteKonversiKampusMerdeka',
            'token' => $token,
            'key' => array('id_konversi_aktivitas' => $id_anggota)
        );
  $hapus_data_anggota = service_request($data_param);
  dump($hapus_data_anggota);
  break;

  case 'del_massal':
     $data_ids = $_REQUEST['data_ids'];
    $data_id_array = explode(",", $data_ids);
    if(!empty($data_id_array)) {

      foreach($data_id_array as $id_anggota) {

                $data_param = array(
                    'act' => 'DeleteKonversiKampusMerdeka',
                    'token' => $token,
                    'key' => array('id_konversi_aktivitas' => $id_anggota)
                );
          $hapus_data_anggota = service_request($data_param);
          dump($hapus_data_anggota);
      }

    }
    break;

}